<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="MetaModules|About">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>Deleting a MetaModule Run</title>
        
        <link href="../../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../../index.html#18-metamodules/about/delete-metamodule-run.html">Open topic with navigation</a>
        </p>
        <h2>Deleting a MetaModule Run</h2>
        <p>Before you can delete a MetaModule run, you must have at least run one MetaModule. When you delete a MetaModule run, it removes the task from the MetaModule Runs page. It does not delete the sessions </p>
        <ol>
            <li value="1">From within a project, select <b class="UISelection">Modules &gt; MetaModules</b>. </li>
        </ol>
        <p>
            <img src="../../Resources/Images/metamodules/metamodules-global-menu.png" />
        </p>
        <ol data-mc-continue="true">
            <li value="2">Click on the <b class="UISelection">View All Recently Launched MetaModules </b>button. </li>
        </ol>
        <p>
            <img src="../../Resources/Images/metamodules/metamodule-view-runs.png" />
        </p>
        <ol data-mc-continue="true">
            <li value="3">Find the MetaModule Run you want to delete. </li>
            <li value="4">Click <b class="UISelection">Delete</b>. </li>
        </ol>
        <p>
            <img src="../../Resources/Images/metamodules/metamodules-delete-run.png" />
        </p>
    </body>
</html>